Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<trace> |

`<trace>` is defined in the Main RXML parser module. Makes a trace report about how the contents are parsed by the RXML parser.

Attributes |

Attributes

Example

source code

    <trace>
      <nooutput>
        <for variable=i from=1 to=2>
          <list-tags>
        </form>
      </nooutput>
    </trace>

result

# Trace report

tag <trace> Main RXML parser

container <nooutput> Main RXML parser

container <for> Main RXML parser

Time: 0.00041 (CPU = 0.00)

2. tag <set> Main RXML parser
   Time: 0.00017 (CPU = 0.00)

3. tag <list-tags> Main RXML parser
   Time: 0.05277 (CPU = 0.00)

4. tag <set> Main RXML parser
   Time: 0.00014 (CPU = 0.00)

5. tag <list-tags> Main RXML parser
   Time: 0.04952 (CPU = 0.00)

Time: 0.13143 (CPU = 0.00)

Time: 0.13247 (CPU = 0.00)

</dump_if not cookie=rxml-help>